uuid: 4c253d15-d631-48aa-8711-7ae8b070fccf
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.node
    - views.view.programme_toc
  content:
    - 'block_content:custom:e9910814-76d7-47ab-bfa7-4ff274a23c04'
  module:
    - block_content
    - ctools_block
    - node
    - panels
    - popsu_link_block
    - views
id: node-panels_variant-2
label: 'Actu & event'
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 0a0e0f3c-1f16-4ee4-968e-eef8b14e7b93
  blocks:
    9c89b4a0-e164-4b96-a856-cb41cf0fea55:
      id: 'entity_field:node:body'
      label: Corps
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: text_default
        weight: 0
        label: hidden
        settings: {  }
        third_party_settings: {  }
      region: second
      weight: 3
      uuid: 9c89b4a0-e164-4b96-a856-cb41cf0fea55
    24613030-c9a2-4319-bde4-0c0820bf87f4:
      id: 'entity_field:node:field_image'
      label: Image
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: image
        weight: 0
        label: hidden
        settings:
          image_link: ''
          image_style: very_large
        third_party_settings: {  }
      region: second
      weight: 2
      uuid: 24613030-c9a2-4319-bde4-0c0820bf87f4
    ba0a6867-f092-44cd-afda-53ad195c8c1d:
      id: 'entity_field:node:field_programme'
      label: 'Programme Popsu'
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: hidden
        settings:
          link: false
        third_party_settings: {  }
      region: second
      weight: -2
      uuid: ba0a6867-f092-44cd-afda-53ad195c8c1d
    d0f2db2c-ed3c-46c8-9b77-e63acaec83b7:
      id: 'entity_field:node:field_date'
      label: Date
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: smartdate_default
        weight: 0
        label: hidden
        settings:
          timezone_override: ''
          format: full_date_only
          force_chronological: false
          add_classes: false
          time_wrapper: true
        third_party_settings: {  }
      region: second
      weight: 0
      uuid: d0f2db2c-ed3c-46c8-9b77-e63acaec83b7
    57599341-9788-4ec7-a807-32f8a8252380:
      id: 'entity_field:node:field_pieces_jointes'
      label: 'Pieces Jointes'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: file_default
        weight: 0
        label: above
        settings:
          use_description_as_link_text: true
        third_party_settings: {  }
      region: third
      weight: -5
      uuid: 57599341-9788-4ec7-a807-32f8a8252380
    19f853aa-10c5-4c4d-a717-55af441490a3:
      id: 'entity_field:node:field_ressources_liees'
      label: 'Ressources liées'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: hidden
        settings:
          link: true
        third_party_settings: {  }
      region: third
      weight: -4
      uuid: 19f853aa-10c5-4c4d-a717-55af441490a3
    10b47301-dd5b-4a5e-be2e-067fbac35a06:
      id: 'entity_field:node:field_type_evenement'
      label: 'Type d''événement'
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: hidden
        settings:
          link: false
        third_party_settings: {  }
      region: second
      weight: -1
      uuid: 10b47301-dd5b-4a5e-be2e-067fbac35a06
    537c835b-8d26-49fd-95a9-a0a03ac76e42:
      id: 'entity_field:node:field_dates_actu'
      label: 'Dates actu'
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: smartdate_default
        weight: 0
        label: hidden
        settings:
          timezone_override: ''
          format: full_date_only
          force_chronological: false
          add_classes: false
          time_wrapper: true
        third_party_settings: {  }
      region: second
      weight: 1
      uuid: 537c835b-8d26-49fd-95a9-a0a03ac76e42
    c0945db6-498b-4e2d-bc15-562b3642ffdf:
      id: 'entity_field:node:title'
      label: Titre
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: second
      weight: -4
      uuid: c0945db6-498b-4e2d-bc15-562b3642ffdf
    64b30b83-40bd-4a3a-8942-791be8caeb66:
      id: 'entity_field:node:field_sous_titre'
      label: 'Sous titre'
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: second
      weight: -3
      uuid: 64b30b83-40bd-4a3a-8942-791be8caeb66
    67a47521-52b8-4ab4-a771-f97638565f16:
      id: 'entity_field:node:field_projets_lies'
      label: 'Projets liés'
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: above
        settings:
          link: true
        third_party_settings: {  }
      region: first
      weight: -3
      uuid: 67a47521-52b8-4ab4-a771-f97638565f16
    b3708c0d-f02e-464e-9ac8-5cc3e600b4ae:
      id: 'entity_field:node:field_evenements_lies'
      label: 'Évènements liés'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: above
        settings:
          link: true
        third_party_settings: {  }
      region: third
      weight: -3
      uuid: b3708c0d-f02e-464e-9ac8-5cc3e600b4ae
    ee6bcce8-0d3e-404f-a099-cefa83cbe7ba:
      id: 'entity_field:node:field_intro'
      label: Introduction
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: text_default
        weight: 0
        label: hidden
        settings: {  }
        third_party_settings: {  }
      region: second
      weight: 0
      uuid: ee6bcce8-0d3e-404f-a099-cefa83cbe7ba
    0b51f7da-321a-459b-aa24-350fb5ab2bd3:
      id: 'entity_field:node:field_organisateur'
      label: Organisateur(s)
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: text_default
        weight: 0
        label: hidden
        settings: {  }
        third_party_settings: {  }
      region: third
      weight: -7
      uuid: 0b51f7da-321a-459b-aa24-350fb5ab2bd3
    17bf7b02-5d33-40de-bcf5-b343790eb147:
      id: 'entity_field:node:field_partenaires'
      label: Partenaires
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_revisions_entity_view
        weight: 0
        label: hidden
        settings:
          view_mode: default
        third_party_settings: {  }
      region: third
      weight: -6
      uuid: 17bf7b02-5d33-40de-bcf5-b343790eb147
    04e9a10a-b599-4738-9f74-547073f27a8d:
      id: 'block_content:e9910814-76d7-47ab-bfa7-4ff274a23c04'
      label: 'Actus link'
      label_display: '0'
      provider: block_content
      status: true
      info: ''
      view_mode: full
      context_mapping: {  }
      region: first
      weight: -5
      uuid: 04e9a10a-b599-4738-9f74-547073f27a8d
    9442253c-1677-4984-95f2-d5745c67db88:
      id: 'entity_field:node:field_lien'
      label: Liens
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: link
        weight: 0
        label: visually_hidden
        settings:
          trim_length: 80
          url_only: false
          url_plain: false
          rel: '0'
          target: '0'
        third_party_settings: {  }
      region: third
      weight: -9
      uuid: 9442253c-1677-4984-95f2-d5745c67db88
    a60b2747-4184-4f16-a625-2af02dce0cd9:
      id: 'entity_field:node:field_fichier'
      label: Fichier(s)
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: file_default
        weight: 0
        label: visually_hidden
        settings:
          use_description_as_link_text: true
        third_party_settings: {  }
      region: third
      weight: -8
      uuid: a60b2747-4184-4f16-a625-2af02dce0cd9
    cc9a5210-818d-4edf-bd96-60c53a93c0bf:
      id: 'entity_field:node:field_programme'
      label: 'Programme Popsu'
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: hidden
        settings:
          link: true
        third_party_settings: {  }
      region: first
      weight: -10
      uuid: cc9a5210-818d-4edf-bd96-60c53a93c0bf
    a62c7914-d906-4dfa-aec5-8b58fe51046d:
      id: 'views_block:programme_toc-block_10'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: first
      weight: -9
      uuid: a62c7914-d906-4dfa-aec5-8b58fe51046d
    a6dd71ed-49c0-4166-b952-7f8269fc0536:
      id: 'views_block:programme_toc-block_11'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: first
      weight: -8
      uuid: a6dd71ed-49c0-4166-b952-7f8269fc0536
    92053447-9110-481c-a48d-45abe5289a1e:
      id: 'views_block:programme_toc-block_12'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: first
      weight: -7
      uuid: 92053447-9110-481c-a48d-45abe5289a1e
    658079f4-ba26-4cd1-a712-4a22e912a750:
      id: prog_ressource_link
      label: 'Prog ressource link'
      label_display: '0'
      provider: popsu_link_block
      context_mapping: {  }
      region: first
      weight: -6
      uuid: 658079f4-ba26-4cd1-a712-4a22e912a750
      link_title: Ressources
  page_title: ''
  layout: layout_threecol_25_50_25
  layout_settings:
    label: 'Node Actu & Event'
  builder: standard
  storage_type: page_manager
  storage_id: node-panels_variant-2
page: node
selection_criteria:
  -
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: node
    bundles:
      actualite: actualite
      evenement: evenement
selection_logic: and
static_context: {  }
